
.center {
   margin: auto;
   width: 50%;
   padding: 0;
/* border: 1px solid black; */
}
a {
   text-decoration: none;
   color: inherit;
}
.infoBlock {
	font-family:sans-serif;
	font-size:2vw;
	font-style:italic;
}

.impactWithStroke {
  color: #153915;
  font-size: 5vw;
  font-family: Impact, Charcoal, sans-serif;
  text-shadow: -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #ffffff, 1px 1px 0 #ffffff;
}

.blackOutline {
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.whiteOutline {
  text-shadow: -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #ffffff, 1px 1px 0 #ffffff;
}
.grayOutline {
  text-shadow: -1px -1px 0 #d0d0d0, 1px -1px 0 #d0d0d0, -1px 1px 0 #d0d0d0, 1px 1px 0 #d0d0d0;
}

.floatingImage {
  position:absolute;
}

.slideshowImages {
	display: none;
}
.slideshowCaption {
	display: none;
	position:absolute;
	color:#a0a0a0;
	text-align:center;
	font-style:italic;
}

.toolbarIcon {
  display: inline-block;
  max-height: 30px;
  vertical-align: top;
}
.toolbarIconBiggie {
  display: inline-block;
  max-height: 50px;
  vertical-align: top;
}
.toolbarName {
	display:inline-block;
	vertical-align:top;
	font-size: 14pt;
	font-family:sans-serif;
}
.whiteText {
	color: white;
}
.toolbarIconOutline {
  filter: drop-shadow(1px 1px 0 #a0a000) drop-shadow(-1px -1px 0 #a0a000);
}
.toolbarHelpPopup {
  position: absolute;
  top: 5vh;
  right: 0;
  z-index: 501;
}

.bigBlueButton {
	color: blue;
	border: 2px solid blue;
	border-radius: 10px;
	padding: 3px 6px 0 6px;
	background:rgba(255,255,255,0.66);
}
.toRight {
  text-align: right;
}
input[type="text"], textarea {
	background-color: #fffff0;
}
.aboutFieldLabel {
	display: inline-block;
	text-align: right;
	width: 13vw;
}
.aboutFieldInput {
	width: 32vw;
	font-size: 100%;
}
.aboutFieldStory {
	width: 45vw;
	font-size: 100%;
	font-family: sans-serif;
}
.aboutFieldCheckbox {
	text-align: center;
	transform: scale(1.5);
}
.aboutButtonBox {
	border: 2px solid blue;
	border-radius: 10px;
	padding: 3px 6px;
	color: blue;
}
.sendNoteFieldLabel {
	display: inline-block;
	text-align: right;
	width: 6vw;
}
.sendNoteFieldInput {
	width: 40vw;
	font-size: 100%;
}
.sendNoteFieldStory {
	width: 40vw;
	font-size: 100%;
	font-family: sans-serif;
}
.sendNoteButtonBox {
	border: 2px solid blue;
	border-radius: 10px;
	padding: 3px 6px;
	color: blue;
}
.hotSignImage {
	border: 2px solid blue;
	border-radius: 10px;
	color: blue;
}
.coldSignImage {
	border: 1px solid #e0e0e0;
	border-radius: 10px;
	color: blue;
}

.itemFieldLabel {
	vertical-align: middle;
	text-align: right;
	width: 15vw;
}
.itemFieldInput {
	width: 33vw;
	font-size: 100%;
}
.itemFileInput {
	width: 33vw;
	font-size: 100%;
}

.CommTable {
	border-collapse:collapse;
}
.CommTable th, .CommTable td {
	border-top: 2px solid black;
	border-left: 2px solid black;
	border-right: 2px solid black;
	padding: 0.4em;
}
.SuperTinyText {
	color: blue;
	font-size:70%;
	position: relative;
	display: inline-block;
	top: -0.5em;
	left: -0.2em;
	font-family: sans-serif;
	font-weight: bold;
	transform: scaleX(0.8);
}

.EventSubBox {
	text-align: center;
	position: absolute;
	visibility: hidden;
	font-size:1.5vw;
	z-index: 100;
	white-space: nowrap;
	background-color: #ffffed;
	border: 8px solid #ffffed;
	border-radius: 8px;
	filter: drop-shadow(9px 9px 4px rgba(0,0,0, 0.4));
}
.EventImage {
	filter: drop-shadow(9px 9px 4px rgba(0,0,0, 0.4));
}

.BcardText {
	display: none;
	position: absolute;
}

.popupWindow {
    position:fixed;
    display:none;
    z-index: 1;
}
.popupWindowTrigger {
    position:fixed;
    font-size:64pt;
}
.popupWindowInputField {
  	font-size: 100%;
    background-color: #fffff0;
}
.contextWindowPlaceholder {  /*  needed to position the contextWindow content */
  position: relative;
  display: inline-block;
}
.contextWindow {
  display: none;
  position: absolute;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 0.4em 0;
  line-height: 1.2;
  color:black;
  background-color: white;
  text-align:center;
  border-radius:1em;
  border:1px solid #a0a0a0;
  z-index: 1;
}

/*** begin css for popups ***/

#window-shadow-mask {
	padding: 0; border: 0; margin: 0;
	position: fixed; left: 0; top: 0;
	z-index: 999;
	background-color: white;
	display: none;
}

.popup-prompt {
	display: none;
	position: fixed;
	z-index: 2001;
	width: 512px;
	color: black;
	background: white;
	padding: 0px;
	border: 1px solid #999;
	box-shadow: 14px 14px 12px rgba(0,0,0, 0.5);
	border-radius: 12px;
}

.popup-prompt h1 {
	padding: 8px;
	margin: 0;
	font-size: 16pt;
	background: #ddd;
}
.popup-close {
	text-decoration: none;
	float: right;
}

ul.popup-list {
	list-style: none;
	margin: 0;
	padding: 6px 0 0 0;
}

ul.popup-list li {
	margin: 0;
	font-size: 14pt;
	font-style: italic;
	padding: 6px 8px 6px 8px;
}
